Subject: Re: bug#23217: xboing bugs

From: Alex Kost <[email-masked]>
Date: Sat, 09 Apr 2016 11:29:42 +0300

Jean Louis (2016-04-04 21:47 +0300) wrote:

> I have encountered few bugs with xboing.
>
> xboing -debug
> XBoing - Debugging mode activated.
> XBoing - Command line parsed.
> XBoing - Display system checked.
> XBoing - Colourmap created.
> XBoing - Please wait , initialising xboing ...
> XBoing - Sound system checked.
> XBoing - Initialised colour names.
> XBoing - Creating windows ....
> XBoing - Creating windows finished.
> XBoing - Setting WM properties.
> XBoing - Changing window attributes.
> XBoing - Created all windows.
> XBoing - Error: Xlib Error: BadMatch (invalid parameter attributes)
>
> Please read
> `/gnu/store/k1wydpcdz5ci8c78w0xrz7hg3z09yg7j-xboing-2.4/docs/problems.doc'
> document for help.
>
> It does not run on my side. I am on foreign distribution (Debian).

Yes, I confirm that it fails.

xboing is an ancient software: the last release (2.4) dates back to
1995, so if no one is going to fix it, I think we should just remove it.

John, since you packaged xboing, are you willing to look at it?

-- 
Alex